{
  "name": "Нестабильность",
  "icon": "simplyswords:runic_tablet",
  "category": "simplyswords:category_rune_etching",
  "pages": [
    {
      "type": "patchouli:spotlight",
      "item": "simplyswords:runic_tablet",
      "title": "Нестабильность",
      "text": "«Нестабильность» наделяет оружие $(#9243a3)$(l)эссенцией хаоса$(). $(br2)Она дает шанс периодически накладывать на владельца случайные эффекты."
    },
    {
      "type": "patchouli:text",
      "text": "Помните, что эта сила крайне непредсказуема и может быть негативной. Подходит для тех, кто любит риск, но не рекомендуется игрокам, ценящим стабильность."
    }
  ]
}